.zoomtable {
	width: 401px;
	height: 521px;
	border-top-color: #990000;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #990000;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: #990000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #990000;
	border-left-style: solid;
	border-left-width: 1px;
}
.closewindow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
}
.closewindow:link {
	text-decoration: none;
	color: #FFFFFF;
}
.closewindow:visited {
	text-decoration: none;
	color: #FFFFFF
}
.closewindow:hover {
	text-decoration: underline;
	color: #990000;
}
.closewindow:active {
	text-decoration: none;
	color: #FFFFFF
}
